/* Class = "NSButtonCell"; title = "Editor Syntax Highlighting"; ObjectID = "0jw-qZ-1wf"; */
"0jw-qZ-1wf.title" = "编辑器语法高亮";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2h9-VW-dxs"; */
"2h9-VW-dxs.title" = "项目";

/* Class = "NSButtonCell"; title = "Auto Embed Media"; ObjectID = "207"; */
"207.title" = "自动嵌入媒体";

/* Class = "NSButtonCell"; title = "Link Twitter @names"; ObjectID = "209"; */
"209.title" = "自动链接到 Twitter";

/* Class = "NSButtonCell"; title = " Show Step Counts"; ObjectID = "C6A-nQ-lQK"; */
"C6A-nQ-lQK.title" = "显示步数";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedIsNilPlaceholder" = "???";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedNoSelectionPlaceholder" = "???";

/* Class = "NSButtonCell"; title = "Check Grammar With Spelling"; ObjectID = "O9s-7I-z45"; */
"O9s-7I-z45.title" = "检查拼写和语法";

/* Class = "NSButtonCell"; title = "Show Text Toolbar"; ObjectID = "PPn-UN-lHC"; */
"PPn-UN-lHC.title" = "显示文本工具栏";

/* Class = "NSTextFieldCell"; title = "pts"; ObjectID = "ZZG-ox-hzX"; */
"ZZG-ox-hzX.title" = "pts";

/* Class = "NSButtonCell"; title = "Correct Spelling Automatically"; ObjectID = "cI6-8E-E1k"; */
"cI6-8E-E1k.title" = "自动修正拼写";

/* Class = "NSButtonCell"; title = "Variable Font Sizes In Timeline"; ObjectID = "ckE-dB-BfN"; */
"ckE-dB-BfN.title" = "时间线中可变的字体大小";

/* Class = "NSButtonCell"; title = "Check Spelling While Typing"; ObjectID = "gm2-Td-XBl"; */
"gm2-Td-XBl.title" = "输入时检查拼写";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lNs-2Q-4ZJ"; */
"lNs-2Q-4ZJ.title" = "其他视图";

/* Class = "NSButtonCell"; title = "Show Word and Character Counts"; ObjectID = "q4I-Rz-Z0c"; */
"q4I-Rz-Z0c.title" = "显示字数统计";

/* Class = "NSButtonCell"; title = "Auto Bold First Line"; ObjectID = "rpg-gn-gmq"; */
"rpg-gn-gmq.title" = "首行自动加粗";

/* Class = "NSButtonCell"; title = "Use Fahrenheit"; ObjectID = "uFw-91-3C3"; */
"uFw-91-3C3.title" = "使用华氏温度";

/* Class = "NSButtonCell"; title = "Show Timezone"; ObjectID = "uU3-90-R2R"; */
"uU3-90-R2R.title" = "显示时区";

/* Class = "NSTextFieldCell"; title = "(YouTube, Vimeo)"; ObjectID = "yYF-Px-Vhq"; */
"yYF-Px-Vhq.title" = "（YouTube，Vimeo视频网站）";

